<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{d5908fe8-bcbc-4453-a10e-0463f8e26fc4}">
		<property name="name">
			<value>dialclick</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e98f7c48-5262-4502-907c-269a2bd90829}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{f37d2fae-b113-4368-8b78-0b213223286a}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{9900c8fb-ba7f-458b-a14d-ceaded30cdb8}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{ada870b0-b994-4880-9b49-96d3280584c6}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{d811fb92-478d-4ca6-a94c-664baa60eca5}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{b02fb5c0-66f5-44ed-81dd-06f6e5fcdfbe}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{1b737ad6-2cb4-4e22-9f36-c5b19f69dc3e}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{e98f7c48-5262-4502-907c-269a2bd90829}">
		<relationship name="masterBus">
			<destination>{53c7c36f-7851-404a-911a-f187b13ee627}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{f37d2fae-b113-4368-8b78-0b213223286a}">
		<relationship name="mixerGroup">
			<destination>{53c7c36f-7851-404a-911a-f187b13ee627}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{9900c8fb-ba7f-458b-a14d-ceaded30cdb8}">
		<relationship name="effectChain">
			<destination>{69bf920b-f4b3-431f-917e-232cde14c668}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8b534010-bc11-4895-89bf-9e7be49263c9}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{ada870b0-b994-4880-9b49-96d3280584c6}" />
	<object class="MarkerTrack" id="{d811fb92-478d-4ca6-a94c-664baa60eca5}" />
	<object class="GroupTrack" id="{b02fb5c0-66f5-44ed-81dd-06f6e5fcdfbe}">
		<relationship name="modules">
			<destination>{369cf7aa-9837-4cd9-8e9d-78f977ae45be}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{4d23b63d-5c0f-4e76-acac-ce95aca70fb5}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{1b737ad6-2cb4-4e22-9f36-c5b19f69dc3e}">
		<relationship name="modules">
			<destination>{369cf7aa-9837-4cd9-8e9d-78f977ae45be}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{53c7c36f-7851-404a-911a-f187b13ee627}">
		<relationship name="effectChain">
			<destination>{6c03593f-1401-452d-a109-cc831d84f8e9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1b014dc2-c139-40f7-b7d8-554d82a0d4a5}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e98f7c48-5262-4502-907c-269a2bd90829}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{69bf920b-f4b3-431f-917e-232cde14c668}">
		<relationship name="effects">
			<destination>{243abe6e-f583-4dac-b131-f19c113b8f4a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8b534010-bc11-4895-89bf-9e7be49263c9}" />
	<object class="SingleSound" id="{369cf7aa-9837-4cd9-8e9d-78f977ae45be}">
		<property name="length">
			<value>0.018210716399226785</value>
		</property>
		<property name="pitch">
			<value>17</value>
		</property>
		<relationship name="audioFile">
			<destination>{d5b5dffd-2f94-4fcc-8dad-66f837860c0d}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{4d23b63d-5c0f-4e76-acac-ce95aca70fb5}">
		<property name="volume">
			<value>-15.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{f2845ffd-e58a-444e-a025-a7b546d602eb}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{437176e9-4af5-4ed5-b850-f417cc288364}</destination>
		</relationship>
		<relationship name="output">
			<destination>{53c7c36f-7851-404a-911a-f187b13ee627}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{6c03593f-1401-452d-a109-cc831d84f8e9}">
		<relationship name="effects">
			<destination>{1fe7261d-dc21-4580-8f7c-a747b4a3d9e5}</destination>
			<destination>{8f8daa9a-1d36-478c-b08a-3c386cdae76d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1b014dc2-c139-40f7-b7d8-554d82a0d4a5}" />
	<object class="MixerBusFader" id="{243abe6e-f583-4dac-b131-f19c113b8f4a}" />
	<object class="MixerBusEffectChain" id="{f2845ffd-e58a-444e-a025-a7b546d602eb}">
		<relationship name="effects">
			<destination>{0309d19d-0ff3-477b-a22d-9b95874649b6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{437176e9-4af5-4ed5-b850-f417cc288364}" />
	<object class="MixerBusFader" id="{1fe7261d-dc21-4580-8f7c-a747b4a3d9e5}" />
	<object class="SpatialiserEffect" id="{8f8daa9a-1d36-478c-b08a-3c386cdae76d}">
		<property name="maximumDistance">
			<value>3</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{0309d19d-0ff3-477b-a22d-9b95874649b6}" />
</objects>
